.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49249218-3123-0c45-169c-c2fd88e217d2 {
th {
width: 50% !important;
}
}.lfr-layout-structure-item-534f66de-86b6-5e83-3667-688aacd6013a {
display: none !important;
}
.lfr-layout-structure-item-5e376e17-db5d-25d1-1404-e6fe4576694b {
display: none !important;
}
.lfr-layout-structure-item-82647136-d013-5d4f-e4ed-faf7880f33fe {
display: none !important;
}
